Bug 211555 - two entries in the entitlements for system fs-djl, one is enabled, one is not.
two entries in the entitlements for system fs-djl, one is enabled, one is not.
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Registration (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Network Quality Assurance
http://rhn.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-19 19:50 EDT by ada_dlattman
Modified: 2009-03-24 16:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 16:51:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ada_dlattman 2006-10-19 19:50:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7

Description of problem:
When I attempt to download patches via up2date, I receive error 31.
I created a 30 day demo account, and I have two entries for the same server under the System Entitelments. One entry says I'm entitled, the other with the same name says I am not entitled.
my user name is ada_dlattman, the server name is fs-djl

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.login as root
2.up2date up2date
3.

Actual Results:
Error Message:
    Service not enabled for system profile: "fs-djl"
Error Class Code: 31
Error Class Info:
   this system does not have a valid entitlement for Red Hat Network.... 

Enter a ticket under bugzilla.redhat.com

Expected Results:
to update the upsdate

Additional info:
I need this to complete the demo, and I am running out of time, before I have to throw in the towel on this project.
Comment 1 Red Hat Bugzilla 2007-04-11 21:30:03 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Amanda Carter 2009-03-24 16:51:21 EDT
This bug has been closed due to inactivity.  Please open a new bug with
specific details if this problem is still occurring or if an enhancement is
needed.

Note You need to log in before you can comment on or make changes to this bug.